@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap");

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-family: "Oswald", sans-serif;
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
}

.container {
    display: flex;
    flex-direction: column;
    height: 100vh;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}

.search {
    display: flex;
    width: 50%;
    max-width: 60rem;
}

.search input {
    padding: 0.5rem 1rem;
    width: 100%;
}

.search input:focus-visible {
    outline: 1px solid rgb(0, 0, 0);
}

.primary-btn {
    background: rgb(0, 0, 0);
    color: white;
    padding: 0.5rem 1rem;
    border: none;
    cursor: pointer;
    /* border-radius: 2px; */
    margin-left: 2px;
  

}

.primary-btn:hover {

    background: rgba(255, 255, 255, 0.788);
    border: 1px solid black;
    color: black;
    transition: 0.2s ease-in;

    
}

.primary-btn:active {
    background: rgba(6, 6, 6, 0.788);
}

/* For Card */

#profileContainer {
    width: 100%;
}

.profile-box {
    margin: auto;
    padding: 4rem 2rem;
    width: 90%;
    max-width: 78rem;
    /* box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1); */
    transition: 0.5s ease-in;
    box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
    -webkit-box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
        /* background-color: red; */
       
        /* background: #ff7b29; */
                border-radius: 30px;
                transform: scale(0.95);
                cursor: pointer;
}

.profile-box:hover {
    /* transform: rotate(-2deg) scale(1.01);
    transition: 0.5s ease-in; */
    /* cursor: pointer; */
    box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
    -webkit-box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 29px 3px rgba(0,0,0,0.75);
        /* background-color: red; */
       
        /* background: #ff7b29; */
                border-radius: 30px;
                transform: scale(1);
}

.top-section {
    display: flex;
    justify-content: space-between;
}

.top-section button {
    align-self: center;
}

.left {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.left h1 {
    font-size: 1.6rem;
}

.avatar {
    height: 10rem;
    width: 10rem;
}

.avatar img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.about {
    margin: 2rem;
}

.status {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
}

.status-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.develop{
    text-align: center;
    /* margin-top: 20px; */
}

hr{
    margin: 20px 0px 5px 0px;
}